

/* everything is constructed with a single background image */

/* root element for tabs */
#flowtabs {
	/* dimensions */
	width:390px;
	height:28px !important;
	margin:0 !important; 
	padding:0;	
	
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px;
}

/* single tab */
#flowtabs li { 
	float:left; 
	margin:0; 
	padding:0; 
	text-indent:0; 
	list-style-type:none;
}

/* a- tag inside single tab */
#flowtabs li a {
	background: url('../images/flowtabs-on.jpg') no-repeat;
	display:block;
	height: 28px;   
	width: 98px; 
	
	/* font decoration */
	font-family: Univers;
	color:#666;
	font-size:21px;
	line-height:25px;
	text-align:center;
	text-decoration:none;
}

/* adjust the background image position on each tab */
#flowtabs #t1 			{ background-position: -104px 0; }
#flowtabs #t2 			{ background-position: -104px 0; }
 
/* currently selected tabs */
#flowtabs a.current		{ cursor:default; color: #fff; }
#flowtabs #t1.current { background-position: 0 0; }
#flowtabs #t2.current { background-position: 0 0; }


/* panes */
#flowpanes {
	/*background: url(/tools/img/tabs/blue_panes.jpg) no-repeat 0 -100px;*/
	border-top: 1px solid #5cbffc;	
	border-bottom: 1px dotted #dedede;	
	width:518px;
	height:334px;	
	z-index:1;
	float: left;
	margin-top: -1px;
	position:relative;
	overflow:hidden;
	clear:both;
}


/* single pane */
#flowpanes .flowcontainer {
	display:none;	
	color:#666;
	float:left;
	display:block;
	width:510px;
	font-size:11px;	
	/*padding-left: 8px;*/
}

/* some decorations for elements inside single pane */

#flowpanes p, #flowpanes samp {
	color:#ccc;		
}

#flowpanes .narrow {
	padding-right:160px;		
}

#flowpanes .items {
	width:20000em;
	position:absolute;
	clear:both;
	margin:0;
	padding:0;
}

#flowpanes .less, #flowpanes .less a {
	color:#999 !important;
	font-size:11px;
}